/******SOURCE SANS PRO******/

@font-face {
	font-family: "Source Sans Pro Regular";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Regular/SourceSansPro-Regular-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Regular/SourceSansPro-Regular-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Regular/SourceSansPro-Regular-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Regular/SourceSansPro-Regular-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Regular/SourceSansPro-Regular-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Regular/SourceSansPro-Regular-webfont.svg#source_sans_proregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Semi Bold";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-Semibold-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-Semibold-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-Semibold-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-Semibold-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-Semibold-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-Semibold-webfont.svg#source_sans_prosemibold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Bold Italic";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold_Italic/SourceSansPro-SemiboldItalic-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold_Italic/SourceSansPro-SemiboldItalic-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold_Italic/SourceSansPro-SemiboldItalic-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold_Italic/SourceSansPro-SemiboldItalic-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold_Italic/../fonts/source_sans_pro/Source_Sans_Pro_/SourceSansPro-SemiboldItalic-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold_Italic/SourceSansPro-SemiboldItalic-webfont.svg#source_sans_proSBdIt") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Italic";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Italic/SourceSansPro-Italic-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Italic/SourceSansPro-Italic-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Italic/SourceSansPro-Italic-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Italic/SourceSansPro-Italic-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Italic/SourceSansPro-Italic-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Italic/SourceSansPro-Italic-webfont.svg#source_sans_proitalic") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Bold";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Bold/SourceSansPro-Bold-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Bold/SourceSansPro-Bold-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Bold/SourceSansPro-Bold-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Bold/SourceSansPro-Bold-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Bold/SourceSansPro-Bold-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Bold/SourceSansPro-Bold-webfont.svg#source_sans_probold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Bold Italic";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-BoldItalic-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-BoldItalic-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-BoldItalic-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-BoldItalic-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-BoldItalic-webfont.svg#source_sans_probold_italic") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Black";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black/SourceSansPro-Black-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black/SourceSansPro-Black-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black/SourceSansPro-Black-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black/SourceSansPro-Black-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black/SourceSansPro-Black-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black/SourceSansPro-Black-webfont.svg#source_sans_problack") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Black Italic";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black_Italic/SourceSansPro-BlackItalic-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black_Italic/SourceSansPro-BlackItalic-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black_Italic/SourceSansPro-BlackItalic-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black_Italic/SourceSansPro-BlackItalic-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black_Italic/SourceSansPro-BlackItalic-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black_Italic/SourceSansPro-BlackItalic-webfont.svg#source_sans_problack_italic") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Light";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light/SourceSansPro-Light-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light/SourceSansPro-Light-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light/SourceSansPro-Light-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light/SourceSansPro-Light-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light/SourceSansPro-Light-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light/SourceSansPro-Light-webfont.svg#source_sans_prolight") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Light Italic";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light_Italic/SourceSansPro-LightItalic-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light_Italic/SourceSansPro-LightItalic-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light_Italic/SourceSansPro-LightItalic-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light_Italic/SourceSansPro-LightItalic-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light_Italic/SourceSansPro-LightItalic-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light_Italic/SourceSansPro-LightItalic-webfont.svg#source_sans_prolight_italic") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Extra Light";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light/SourceSansPro-ExtraLight-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light/SourceSansPro-ExtraLight-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light/SourceSansPro-ExtraLight-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light/SourceSansPro-ExtraLight-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light/SourceSansPro-ExtraLight-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light/SourceSansPro-ExtraLight-webfont.svg#source_sans_proextralight") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Sans Pro Extra Light Italic";
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light_Italic/SourceSansPro-ExtraLightItalic-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light_Italic/SourceSansPro-ExtraLightItalic-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light_Italic/../fonts/source_sans_pro/Source_Sans_Pro_/SourceSansPro-ExtraLightItalic-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light_Italic/SourceSansPro-ExtraLightItalic-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light_Italic/SourceSansPro-ExtraLightItalic-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light_Italic/SourceSansPro-ExtraLightItalic-webfont.svg#source_sans_proXLtIt") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******NORWESTER******/

@font-face {
	font-family: "Norwester";
	src: url("/app/themes/vidstore-core/assets/fonts/norwester/norwester-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/norwester/norwester-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/norwester/norwester-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/norwester/norwester-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/norwester/norwester-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/norwester/norwester-webfont.svg#norwesterregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******MUSEO SLAB******/

@font-face {
	font-family: "Museo Slab";
	src: url("/app/themes/vidstore-core/assets/fonts/museo_slab_300/museo_slab_300-webfont-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/museo_slab_300/museo_slab_300-webfont-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/museo_slab_300/museo_slab_300-webfont-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/museo_slab_300/museo_slab_300-webfont-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/museo_slab_300/museo_slab_300-webfont-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/museo_slab_300/museo_slab_300-webfont-webfont.svg#museo_slab300") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Museo Slab Bold";
	src: url("/app/themes/vidstore-core/assets/fonts/museo_slab_500/museo_slab_500-webfont-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/museo_slab_500/museo_slab_500-webfont-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/museo_slab_500/museo_slab_500-webfont-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/museo_slab_500/museo_slab_500-webfont-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/museo_slab_500/museo_slab_500-webfont-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/museo_slab_500/museo_slab_500-webfont-webfont.svg#museo_slab500") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******SOURCE SERIF PRO******/

@font-face {
	font-family: "Source Serif Pro Regular";
	src: url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/regular/sourceserifpro-regular-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/regular/sourceserifpro-regular-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/regular/sourceserifpro-regular-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/regular/sourceserifpro-regular-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/regular/sourceserifpro-regular-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/regular/sourceserifpro-regular-webfont.svg#sourceserifpro-regular-webfont") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Source Serif Pro Bold";
	src: url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/bold/sourceserifpro-bold-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/bold/sourceserifpro-bold-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/bold/sourceserifpro-bold-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/bold/sourceserifpro-bold-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/bold/sourceserifpro-bold-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/source_serif_pro/bold/sourceserifpro-bold-webfont.svg#sourceserifpro-bold-webfont") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******Montserrat******/

@font-face {
	font-family: "Montserrat";
	src: url("/app/themes/vidstore-core/assets/fonts/montserrat/regular/montserrat-regular-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/montserrat/regular/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/regular/montserrat-regular-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/regular/montserrat-regular-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/regular/montserrat-regular-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/regular/montserrat-regular-webfont.svg#montserrat-regular-webfont") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Montserrat Bold";
	src: url("/app/themes/vidstore-core/assets/fonts/montserrat/bold/montserrat-bold-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/montserrat/bold/montserrat-bold-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/bold/montserrat-bold-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/bold/montserrat-bold-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/bold/montserrat-bold-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/bold/montserrat-bold-webfont.svg#montserrat-bold-webfont") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Montserrat Light";
	src: url("/app/themes/vidstore-core/assets/fonts/montserrat/light/montserrat-light-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/montserrat/light/montserrat-light-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/light/montserrat-light-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/light/montserrat-light-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/light/montserrat-light-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/montserrat/light/montserrat-light-webfont.svg#montserrat-light-webfont") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******Open Sans******/

@font-face {
	font-family: "Open Sans";
	src: url("/app/themes/vidstore-core/assets/fonts/OpenSans/Regular/opensans-regular.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/OpenSans/Regular/opensans-regular.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Regular/opensans-regular.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Regular/opensans-regular.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Regular/opensans-regular.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Regular/opensans-regular.svg#opensans-regular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Open Sans Light";
	src: url("/app/themes/vidstore-core/assets/fonts/OpenSans/Light/opensans-light.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/OpenSans/Light/opensans-light.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Light/opensans-light.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Light/opensans-light.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Light/opensans-light.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Light/opensans-light.svg#opensans-light") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Open Sans Bold";
	src: url("/app/themes/vidstore-core/assets/fonts/OpenSans/Bold/opensans-bold.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/OpenSans/Bold/opensans-bold.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Bold/opensans-bold.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Bold/opensans-bold.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Bold/opensans-bold.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/OpenSans/Bold/opensans-bold.svg#opensans-bold") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******Pacifico******/

@font-face {
	font-family: "Pacifico";
	src: url("/app/themes/vidstore-core/assets/fonts/Pacifico/Pacifico.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/Pacifico/Pacifico.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/Pacifico/Pacifico.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/Pacifico/Pacifico.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/Pacifico/Pacifico.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/Pacifico/Pacifico.svg#pacifico") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******Panton******/

@font-face {
	font-family: "Panton";
	src: url("/app/themes/vidstore-core/assets/fonts/Panton/Regular/panton-regular.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/Panton/Regular/panton-regular.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Regular/panton-regular.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Regular/panton-regular.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Regular/panton-regular.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Regular/panton-regular.svg#panton-regular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Panton Light";
	src: url("/app/themes/vidstore-core/assets/fonts/Panton/Light/panton-light.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/Panton/Light/panton-light.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Light/panton-light.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Light/panton-light.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Light/panton-light.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Light/panton-light.svg#panton-light") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Panton Bold";
	src: url("/app/themes/vidstore-core/assets/fonts/Panton/Bold/panton-semibold.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/Panton/Bold/panton-semibold.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Bold/panton-semibold.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Bold/panton-semibold.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Bold/panton-semibold.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/Panton/Bold/panton-semibold.svg#panton-semibold") format("svg");
	font-weight: normal;
	font-style: normal;
}

/*
Font: 		Nexa Bold
Style: 		Regular
URL: 		http://www.youworkforthem.com/product.php?sku=T3972
Foundry: 	Fontfabric
Foundry: 	http://www.youworkforthem.com/designer/105/fontfabric
Copyright:	Copyright (c) 2012 by Fontfabric LLC. All rights reserved.
Version: 	1.1
Created:	October 11, 2012
License: 	http://www.youworkforthem.com/font-license
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted
			from using the WebFonts(s) listed without a purchased license.
			All details above must always remain unaltered and visible in your CSS.
*/

@font-face {
	font-family: "Nexa Bold";
	src: url("/app/themes/vidstore-core/assets/fonts/nexa-bold/nexa-bold.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/nexa-bold/nexa-bold.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-bold/nexa-bold.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-bold/nexa-bold.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-bold/nexa-bold.svg#ywftsvg") format("svg");
	font-weight: bold;
	font-style: normal;
}

/*
Font: 		Nexa Heavy
Style: 		Regular
URL: 		http://www.youworkforthem.com/product.php?sku=T3972
Foundry: 	Fontfabric
Foundry: 	http://www.youworkforthem.com/designer/105/fontfabric
Copyright:	Copyright (c) 2012 by Fontfabric LLC. All rights reserved.
Version: 	1.1
Created:	October 11, 2012
License: 	http://www.youworkforthem.com/font-license
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted
			from using the WebFonts(s) listed without a purchased license.
			All details above must always remain unaltered and visible in your CSS.
*/

@font-face {
	font-family: "Nexa Heavy";
	src: url("/app/themes/vidstore-core/assets/fonts/nexa-heavy/nexa-heavy.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/nexa-heavy/nexa-heavy.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-heavy/nexa-heavy.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-heavy/nexa-heavy.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-heavy/nexa-heavy.svg#ywftsvg") format("svg");
	font-weight: normal;
	font-style: normal;
}

/*
Font: 		Nexa Light
Style: 		Regular
URL: 		http://www.youworkforthem.com/product.php?sku=T3972
Foundry: 	Fontfabric
Foundry: 	http://www.youworkforthem.com/designer/105/fontfabric
Copyright:	Copyright (c) 2010 by Svetoslav Simov. All rights reserved.
Version: 	1.1
Created:	October 11, 2012
License: 	http://www.youworkforthem.com/font-license
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted
			from using the WebFonts(s) listed without a purchased license.
			All details above must always remain unaltered and visible in your CSS.
*/

@font-face {
	font-family: "Nexa Light";
	src: url("/app/themes/vidstore-core/assets/fonts/nexa-light/nexa-light.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/nexa-light/nexa-light.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-light/nexa-light.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-light/nexa-light.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-light/nexa-light.svg#ywftsvg") format("svg");
	font-weight: normal;
	font-style: normal;
}

/*
Font: 		Nexa Regular
Style: 		Regular
URL: 		http://www.youworkforthem.com/product.php?sku=T3972
Foundry: 	Fontfabric
Foundry: 	http://www.youworkforthem.com/designer/105/fontfabric
Copyright:	Copyright (c) 2012 by Fontfabric LLC. All rights reserved.
Version: 	1.1
Created:	October 11, 2012
License: 	http://www.youworkforthem.com/font-license
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted
			from using the WebFonts(s) listed without a purchased license.
			All details above must always remain unaltered and visible in your CSS.
*/

@font-face {
	font-family: "Nexa Regular";
	src: url("/app/themes/vidstore-core/assets/fonts/nexa-regular/nexa-regular.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/nexa-regular/nexa-regular.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-regular/nexa-regular.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-regular/nexa-regular.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/nexa-regular/nexa-regular.svg#ywftsvg") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******Helvetica Neue******/

@font-face {
	font-family: "HelveticaNeueLTStdCn";
	src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdCn.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdCn.eot") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdCn.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdCn.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdCn.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdCn.svg#HelveticaNeueLTStdCn") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "HelveticaNeueLTStdLtCn";
	src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdLtCn.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdLtCn.eot") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdLtCn.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdLtCn.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdLtCn.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdLtCn.svg#HelveticaNeueLTStdLtCn") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "HelveticaNeueLTStdMdCn";
	src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdMdCn.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdMdCn.eot") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdMdCn.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdMdCn.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdMdCn.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdMdCn.svg#HelveticaNeueLTStdMdCn") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "HelveticaNeueLTStdBdCn";
	src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdBdCn.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdBdCn.eot") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdBdCn.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdBdCn.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdBdCn.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdBdCn.svg#HelveticaNeueLTStdBdCn") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******Exo2******/

@font-face {
	font-family: "Exo2 Regular";
	src: url("/app/themes/vidstore-core/assets/fonts/exo2/regular/Exo2.0-Regular-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/exo2/regular/Exo2.0-Regular-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/regular/Exo2.0-Regular-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/regular/Exo2.0-Regular-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/regular/Exo2.0-Regular-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/regular/Exo2.0-Regular-webfont.svg#exo2_regular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Exo2 Bold";
	src: url("/app/themes/vidstore-core/assets/fonts/exo2/bold/Exo2.0-Bold-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/exo2/bold/Exo2.0-Bold-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/bold/Exo2.0-Bold-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/bold/Exo2.0-Bold-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/bold/Exo2.0-Bold-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/bold/Exo2.0-Bold-webfont.svg#exo2_bold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Exo2 Light";
	src: url("/app/themes/vidstore-core/assets/fonts/exo2/light/Exo2.0-Light-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/exo2/light/Exo2.0-Light-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/light/Exo2.0-Light-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/light/Exo2.0-Light-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/light/Exo2.0-Light-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/exo2/light/Exo2.0-Light-webfont.svg#exo2_light") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******Not So Stout Deco******/

@font-face {
	font-family: "Not So Stout Deco Regular";
	src: url("/app/themes/vidstore-core/assets/fonts/notsostoutdeco/notsostoutdeco-webfont.eot");
	src: url("/app/themes/vidstore-core/assets/fonts/notsostoutdeco/notsostoutdeco-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/app/themes/vidstore-core/assets/fonts/notsostoutdeco/notsostoutdeco-webfont.woff2") format("woff2"),
		 url("/app/themes/vidstore-core/assets/fonts/notsostoutdeco/notsostoutdeco-webfont.woff") format("woff"),
		 url("/app/themes/vidstore-core/assets/fonts/notsostoutdeco/notsostoutdeco-webfont.ttf") format("truetype"),
		 url("/app/themes/vidstore-core/assets/fonts/notsostoutdeco/notsostoutdeco-webfont.svg#montserrat-webfont") format("svg");
	font-weight: normal;
	font-style: normal;
}

/******Raleway******/

@font-face {
	font-family: "raleway";
	src: url("/app/themes/vidstore-core/assets/fonts/raleway/raleway-heavy.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

/******Roboto******/

@font-face {
	font-family: "roboto";
	src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "roboto regular";
	src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-regular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "roboto medium";
	src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-medium.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "roboto bold";
	src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-bold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "roboto black";
	src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-black.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "roboto light";
	src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-light.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "roboto italic";
	src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-italic.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "roboto thin";
	src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-thin.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "robotoCondensed";
	src: url("/app/themes/vidstore-core/assets/fonts/robotoCondensed/robotoCondensed.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "robotoCondensed bold";
	src: url("/app/themes/vidstore-core/assets/fonts/robotoCondensed/robotoCondensed-bold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "robotoCondensed light";
	src: url("/app/themes/vidstore-core/assets/fonts/robotoCondensed/robotoCondensed-light.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "robotoCondensed italic";
	src: url("/app/themes/vidstore-core/assets/fonts/robotoCondensed/robotoCondensed-italic.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

/******Futura******/

@font-face {
	font-family: "futura";
	src: url("/app/themes/vidstore-core/assets/fonts/futura/futura.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "futura bold";
	src: url("/app/themes/vidstore-core/assets/fonts/futura/futura-bold.otf") format("opentype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "futura black";
	src: url("/app/themes/vidstore-core/assets/fonts/futura/futura-black.otf") format("opentype");
	font-weight: bold;
	font-style: normal;
}